xcb_input_remove_master_t Struct Reference
XCB Input API

xcb_input_remove_master_t More...

`#include <xinput.h>`

## Data Fields

uint16_t | type
uint16_t | len
xcb_input_device_id_t | deviceid
uint8_t | return_mode
uint8_t | pad0
xcb_input_device_id_t | return_pointer
xcb_input_device_id_t | return_keyboard

## Detailed Description

xcb_input_remove_master_t

The documentation for this struct was generated from the following file:

- xinput.h